version: 4.5.28
files:
  - url: Xentral Spooler-x64.exe
    sha512: J7HoCFDhaS6+yx6Ou2Gz2KZ9brPtAWKCa/xwGnXbwp1Y39bBkXkv7C7mpdk608KAKfvzzoDrI4cn3yev0Nabcg==
    size: 106915551
path: Xentral Spooler-x64.exe
sha512: J7HoCFDhaS6+yx6Ou2Gz2KZ9brPtAWKCa/xwGnXbwp1Y39bBkXkv7C7mpdk608KAKfvzzoDrI4cn3yev0Nabcg==
releaseDate: '2026-01-21T08:59:39.302Z'
